<?xml version="1.0" encoding="UTF-8"?>
<MobileElementEntity>
   <description></description>
   <name>txt_Cancelled</name>
   <tag></tag>
   <elementGuidId>f22ac631-ecf0-46a6-9dfb-dc01667a0c72</elementGuidId>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>resource-id</name>
      <type>Main</type>
      <value>com.realogy.C2CShining:id/btn_cancelled_after_submit</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>android.widget.ToggleButton</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>XCUIElementTypeButton</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>submit_button</value>
   </webElementProperties>
   <locator>//*[@resource-id = 'com.realogy.C2CShining:id/btn_cancelled_after_submit' and @class = 'android.widget.ToggleButton'] | //*[@type = 'XCUIElementTypeButton' and @name = 'submit_button']</locator>
   <locatorStrategy>XPATH</locatorStrategy>
</MobileElementEntity>
